package cmm.service;

import cmm.util.CmmUtil;

public class CmmCmsSupplementDataVO {
	private String id = null;
	private String contentId = null;
	private String contentGroupId = "";
	private String supType = "";
	private String linkData = "";

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getContentId() {
		return contentId;
	}

	public void setContentId(String contentId) {
		this.contentId = contentId;
	}

	public String getContentGroupId() {
		return contentGroupId;
	}

	public void setContentGroupId(String contentGroupId) {
		this.contentGroupId = contentGroupId;
	}

	public String getSupType() {
		return supType;
	}

	public void setSupType(String supType) {
		this.supType = supType;
	}

	public String getLinkData() {
		return linkData;
	}

	public void setLinkData(String linkData) {
		this.linkData = linkData;
	}
    public String toString() {
    	return CmmUtil.reflectionToString(this);
    }
}
